uuid: aba563bd-e4fc-4210-9dc9-a71b622d2fc0
langcode: en
status: true
dependencies:
  module:
    - ctools
    - language
    - system
id: kol
label: 'KOL - EN'
menu_name: main
parent: 'menu_link_content:ac04bc27-c6eb-458a-a307-b4025ec3c688'
menu_link: 'menu_position_link:kol'
enabled: true
weight: -1
conditions:
  'entity_bundle:node':
    id: 'entity_bundle:node'
    bundles:
      key_opinion_leader: key_opinion_leader
    negate: false
    context_mapping:
      node: '@node.node_route_context:node'
  language:
    id: language
    langcodes:
      en: en
    negate: false
    context_mapping:
      language: '@language.current_language_context:language_interface'
  current_theme:
    id: current_theme
    theme: ''
    negate: 0
    context_mapping: {  }
